<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <script src="./code/code.js"></script>
    <title>fourth</title>
</head>
<body>
    <div id="img_block" >
         <img src="./img/1560231179_5.jpg" alt="1">
        
    </div>
    
</body>
</html>